Adobe release addresses six bugs, Flash Player a high priority | SC Media
Patch management

Adobe release addresses six bugs, Flash Player a high priority

June 10, 2014

Adobe released patches for six vulnerabilities on Tuesday, but Flash Player on Windows and Macintosh is receiving the most attention because attackers can exploit the bugs to execute code without the user being aware.

The updates address CVE-2014-0531, CVE-2014-0532 and CVE-2014-0533, which involve cross-site-scripting (XSS) vulnerabilities, CVE-2014-0534 and CVE-2014-0535, which relate to security bypass bugs, and CVE-2014-0536, which is a memory corruption flaw that could result in arbitrary code execution, according to a Tuesday post.

Users running Windows or Macintosh operating systems should hastily update Flash Player to 14.0.0.125.

Updating Adobe Flash Player on Linux to 11.2.202.378 is considered a lower priority, as is updating AIR, AIR SDK, and AIR SDK and Compiler for Windows, Macintosh, iOS and Android, all of which should be updated to 14.0.0.110.

prestitial ad